<?php

include "../auxiliar/parametros.inc";
include '../idiomas/config.inc';

echo" <a href='../relatorios/fi109.php?limpafiltros=true' >FI109: $r_pendencias_de_clientes </a><BR><BR>";

echo" <a href='../relatorios/mv142.php?limpafiltros=true' >MV142: $r_pedidos_de_venda </a><BR><BR>";

echo" <a href='../relatorios/mv143.php?limpafiltros=true' >MV143: $r_pedidos_de_venda_cancelados </a><BR><BR>";



if($p_lancar_orcamentos == 1) {
    echo" <a href='../relatorios/relatorio_orcamentos_convertidos.php' >$r_orcamentos_vendas</a><BR><BR>";
}

if($p_usa_saldo_flex == 1) {
    echo" <a href='../relatorios/abreRelSaldoFlex.php' target='_blank' >$r_saldo_flex </a>";
}

?>
